USE COWS
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO NOCHECK CONSTRAINT ALL
GO
DELETE FROM [COWS].[dbo].[LK_LOCAL_ACCS_TYPE]
GO

INSERT INTO [COWS].[dbo].[LK_LOCAL_ACCS_TYPE]
           ([LOCAL_ACCS_TYPE_ID],[LOCAL_ACCS_TYPE_DES],[CREAT_BY_USER_ID],[MODFD_BY_USER_ID],[MODFD_DT],[CREAT_DT],[REC_STUS_ID], PROD_TYPE_CD)
SELECT 'T1','T1',1,1,GETDATE(),GETDATE(),1, 'IPL'												UNION ALL
SELECT 'E1','E1',1,1,GETDATE(),GETDATE(),1, 'IPL'												UNION ALL
SELECT 'DS3','DS3',1,1,GETDATE(),GETDATE(),1, 'IPL'												UNION ALL
SELECT 'STM1','STM1',1,1,GETDATE(),GETDATE(),1, 'IPL'											UNION ALL
SELECT 'Other','Other',1,1,GETDATE(),GETDATE(),1, 'IPL'											UNION ALL
SELECT '56KDDS','56K DDS',1,1,GETDATE(),GETDATE(),1, 'IPL'										UNION ALL
SELECT '64KDDS','64K DDS',1,1,GETDATE(),GETDATE(),1, 'DPL'										UNION ALL
SELECT 'ET156','Existing T-1 - Channelized Nx 56',1,1,GETDATE(),GETDATE(),1, 'DPL'				UNION ALL
SELECT 'ET164','Existing T-1 - Channelized Nx 64',1,1,GETDATE(),GETDATE(),1, 'DPL'				UNION ALL
SELECT 'NDS356','New DS3 - Unchannelized Nx 56',1,1,GETDATE(),GETDATE(),1, 'DPL'				UNION ALL
SELECT 'NDS364','New DS3 - Unchannelized Nx 64',1,1,GETDATE(),GETDATE(),1, 'DPL'				UNION ALL
SELECT 'NT164','New T-1 Channelized Nx64',1,1,GETDATE(),GETDATE(),1, 'DPL'						UNION ALL
SELECT 'NT157','New T-1 Channelized Nx57',1,1,GETDATE(),GETDATE(),1, 'DPL'						UNION ALL
SELECT 'NT1C','Nx T-1 2/4/6/8 on Existing DS3 - Channelized',1,1,GETDATE(),GETDATE(),1, 'DPL'	UNION ALL
SELECT 'NT1U','Nx T-1 2/4/6/8 Stand-alone - Unchannelized',1,1,GETDATE(),GETDATE(),1, 'DPL'		UNION ALL
SELECT 'OC3','OC3',1,1,GETDATE(),GETDATE(),1, 'DPL'												UNION ALL
SELECT 'OC12','OC12',1,1,GETDATE(),GETDATE(),1, 'DPL'											UNION ALL
SELECT 'OC48','OC48',1,1,GETDATE(),GETDATE(),1, 'DPL'											UNION ALL
SELECT 'OC192','OC192',1,1,GETDATE(),GETDATE(),1, 'DPL'											UNION ALL
SELECT '100mg','Ethernet 100mg',1,1,GETDATE(),GETDATE(),1, 'DPL'								UNION ALL
SELECT '1000mg','Ethernet 1000mg (1 gig)',1,1,GETDATE(),GETDATE(),1, 'DPL'						UNION ALL
SELECT '10,000mg','Ethernet 10,000mg (10 gig)',1,1,GETDATE(),GETDATE(),1, 'DPL'
GO
ALTER TABLE dbo.IPL_ORDR_ACCS_INFO CHECK CONSTRAINT ALL
GO







